# FieldGroups Object

> Source: https://truto.one/docs/api-reference/unified-e-signature-api/fieldgroups/

Schema for the `FieldGroups` resource in **Unified E-Signature API**.

## Properties

- **`id`** _(string, required)_
  The field group's unique identifier
- **`name`** _(string, required)_
  The field group's name. Used in other resources to reference the field group.
- **`label`** _(string)_
  The field group's descriptive label
- **`description`** _(string)_
  The field group's description
- **`entity_type`** _(string)_
  The entity type the field group belongs to
  Allowed: `template`, `workflow`
- **`status`** _(string)_
  The field group's status
  Allowed: `active`, `inactive`
- **`created_at`** _(string)_
  The date and time of the field group's creation
- **`updated_at`** _(string)_
  The date and time of the field group's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/e-signature/field_groups](/docs/api-reference/unified-e-signature-api/fieldgroups/list) — List Field groups
